@charset "utf-8";

/* ===================================================================
CSS information

 file name  :dealerwanted.css
 author     :PCBrain
 style info :Supporting
=================================================================== */
#pageTitle{
    background: url(../img/dealerwanted/h1_bg.png) no-repeat center center;
}

#main .meritBox {
    background: #fff;
    border: #ddd solid 1px;
    box-shadow: 0px 0px 0px 3px #eee inset;
    -moz-box-shadow: 0px 0px 0px 3px #eee inset;
    -webkit-box-shadow: 0px 0px 0px 3px #eee inset;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px; 
    margin: 45px 0;
}

#main .meritBox ul {
    margin-bottom: 0;
}

#main .meritBox ul > li{
    font-size: 13px;
    margin-bottom: 5px;
    position: relative;
    overflow: hidden;
}

#main .meritBox ul > li:last-child{
    margin-bottom: 0;
}

#main .meritBox ul > li h5{
    position: relative;
    padding-left: 25px;
    font-size: 21px;
    line-height: 1.4;
}

#main .meritBox ul > li h5:before,
#main .meritBox ul > li h5:after {
    position: absolute;
    top: 5px;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}

#main .meritBox ul > li h5:before {
    background: #4394d5;
    border-radius: 50%;
    width: 20px;
    height: 20px;
}

#main .meritBox ul > li h5:after {
    left: 4px;
    top: 11px;
    width: 8px;
    height: 3px;
    border-left: 3px solid #fff;
    border-bottom: 3px solid #fff;
    border-right: none;
    border-top: none;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#main .flowBox {
    background: url(../img/dealerwanted/flow_bg.png) no-repeat center top;
    position: relative;
    overflow: hidden;
    padding-top: 18px;
}


#main .flowBox > li {
    float: left;
    text-align: center;
    font-size: 18px;
    
    width: 480px;
}

#main .flowBox > li:nth-child(odd){
    float: left;
}

#main .flowBox > li:nth-child(even){
    float: right;
}

#main .flowBox li ul{
}

#main .flowBox li ul li{
    background:  #ddeffc;
    border-radius: 50px;
    margin-bottom: 10px;
    padding: 9px 0;
    width: 480px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 1.3;
}

/*#main .flowBox li:nth-child(2) ul li{
    margin-bottom: 7px;
}*/

#main .flowBox li ul li a {
    color: #333;
}

#main .flowBox li ul li.kickOff{
   background: #83c2e9; 
    border-radius: 50%;
    color: #fff;
    font-size: 23px;
    width: 126px;
    height: 126px;
    margin: 0 auto;
    line-height: 1.3;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
}

#main .formBox table {
    margin-bottom: 20px;
}

#main .formBox th {
    vertical-align: top;
}

#main .formBox th span {
    background: #b80000;
    color: #fff;
    font-size: 12px;
    float: right;
    padding: 0 5px;
    margin-top: 3px;
}

#main .formBox th span.any {
    background: #b0b0b0;
}

#main .formBox td {
    padding: 10px ;
    font-weight: bold;
    vertical-align: middle;
    font-size: 13px;
}
#main .formBox td .wpcf7c-elm-step1{
    font-size: 13px;
}

#main .formBox td input[type="text"],
#main .formBox td input[type="tel"],
#main .formBox td input[type="email"] {
    padding: 5px;
    height: 30px;
    /*line-height: 30px;*/
    width: 100%;
    border: 1px solid #CCC;
    box-sizing: border-box;
}
#main .formBox td textarea{
    width: 100%;
    border: 1px solid #CCC;
    box-sizing: border-box;
}

#main .formBox .submit {
    text-align: center;
}

#main .formBox .submit input {
    padding: 15px 50px 15px;
    width: 246px;
    color: #fff;
    font-size: 25px;
    text-align: center;
    vertical-align: top;
    cursor: pointer;
    border: none;
border-radius: 5px;
background: -webkit-linear-gradient(90deg, #4394d5 0%, #83c2e9 100%);
background: -moz-linear-gradient(90deg, #4394d5 0%, #83c2e9 100%);
background: -o-linear-gradient(90deg, #4394d5 0%, #83c2e9 100%);
background: -ms-linear-gradient(90deg, #4394d5 0%, #83c2e9 100%);
background: linear-gradient(0deg, #4394d5 0%, #83c2e9 100%);
}

#main .formBox .submit input:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
}

#main .formBox .submit input[type="button"] {
    margin-right: 10px;
}

#main .formBox td input.wpcf7c-conf,
#main .formBox td select.wpcf7c-conf{
    border: none;
    background: #efefef;
}

#main .formBox td select.wpcf7c-conf{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    text-indent: .01px;
    text-overflow: "";
}

#main .formBox td select.wpcf7c-conf::-ms-expand {
  display: none;
}

#main .formBox td input.wpcf7c-conf:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #efefef inset;
}